/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     whitesg
 Version:      1.0
 Text Domain:  xstore-child
*/

.elementor-103 .elementor-element.elementor-element-f0695d4 img + .categories-mask{position:relative;}
.category-grid .categories-mask h4 {
    color: inherit;
    margin-bottom: .1em;
    font-size: 2rem;
    font-weight: 600;
}

.toparrows .swiper-custom-left {    top: -65px !important;
    right: 70px  !important;
    left: auto  !important;
    bottom: 0  !important;}
.toparrows .swiper-custom-right {    top: -65px  !important;
    right: 0px  !important;
    left: auto  !important;
    bottom: 0  !important;}

.bgwhiteproslid .swiper-custom-left {      top: auto !important;
    right: -78px !important;
    left: auto !important;
    bottom: 40px !important;}
.bgwhiteproslid .swiper-custom-right {     top: auto !important;
    right: -150px !important;
    left: auto !important;
    bottom: 40px !important;}
.page-heading{padding:290px 0;position:relative;margin-bottom:50px !important;}

.toparrows .product-slide:hover, .bgwhiteproslid .product-slide:hover{box-shadow:0 0 9px 1px rgb(175 175 175);}

.toparrows .product-slide {background:#fff;}
.swiper-container.carousel-area:not(.swiper-container-multirow){padding-bottom:20px;}

.topbannerhr .swiper-container-horizontal > .swiper-pagination-bullets{bottom:50px !important;}

.swiper-button-prev, .swiper-button-next{width:40px !important;height:40px !important;}

.container.page-heading-inner{position:absolute;bottom:-30px !important ;left: 6.5%;}
.back-history{display:none;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{text-transform:uppercase;}

.header-main .et_column, #mega-menu-wrap-header-menu #mega-menu-header-menu{position:inherit !important;}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu{background:#fff !important;    padding: 75px 0 20px 0;}
 #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title
{    position: absolute;
    bottom: 15px;
    background: rgba(0,0,0,.5);
    width: 87%;
    color: #fff;
padding: 5px;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title{    width: 83%;}
#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{position:relative;overflow:hidden;}
.header-main .et_column.et_col-xs-2.et_col-xs-offset-0{z-index:999 !important;}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{padding:0 8px;}
.sanpop-link img{width:22px  !important;}
#mega-menu-wrap-header-menu #mega-menu-header-menu{text-align:center !important;}

.single-product .page-heading, .tax-product_cat .page-heading{background:url('https://hufra.com.sg/wp-content/uploads/2018/08/IMG_0108-scaled.jpg'); background-size:cover;background-position:center;}

.single-product.postid-7717 .page-heading{background:url('https://hufra.com.sg/wp-content/uploads/2018/08/olive-oil.jpg'); background-size:cover;background-position:center; }
.single-product.postid-7733 .page-heading{background:url('https://hufra.com.sg/wp-content/uploads/2021/03/argan-oil.jpg'); background-size:cover;background-position:center; }

.term-42.tax-product_cat .page-heading{background-position:top !important;}
.page-heading{background-size:cover;}

.iscwp-gallery-slider .slick-dots{display:none !important;}

@media(max-width:767px){
	.page-heading{padding:150px 0;}
.mobile-header-wrapper .et_b_header-logo.et_element-top-level img {
	width: 90px !important;}
	.header-top-wrapper , .header-bottom-wrapper.sticky{display:none !important;}
}


